@font-face {
    font-family: Gotham-Black;
    src: url("../fonts/Gotham-Black.otf");
 }
 @font-face {
    font-family: Gotham-Bold;
    src: url("../fonts/Gotham-Bold.otf");
 }
 @font-face {
    font-family: Gotham-Book;
    src: url("../fonts/Gotham-Book.otf");
 }
 @font-face {
    font-family: Gotham-Medium;
    src: url("../fonts/Gotham-Medium.otf");
 }
 @font-face {
    font-family: Lulo-Clean;
    src: url("../fonts/Lulo\ Clean\ W01\ One\ Bold.ttf");
 }
 
:root {
   font-size: 62.5%;
}
   
html, body { 
   overflow-anchor: none;
}
  
body{
   background-color:#FFFFFF;
}
.navbar-custom {
   padding-top: 8px !important;
   padding-bottom: 9px !important;
   background-color: rgba(255, 255, 255, 0.874) !important;
}

.dropdown-toggle::after {
   display:none;
}

.dropdown-menu {
   display:none;
   background-color: rgba(255, 255, 255, 0.952);
   border-radius: 0;
   border: none;
}

.dropdown-item {
   margin-bottom: .6rem;
}

#nav-left, #nav-left2, 
#nav-left3, .dropdown-item  {
   font-family: Gotham-Medium;
   font-size: 1.1rem;
   color: #15648A;
   transition: all .3s;
   letter-spacing: 1px;
}

#nav-left, #nav-left2, 
#nav-left3 {
   letter-spacing: 1px;
   margin-right: 1.5rem;
}

#nav-left:hover, #nav-left2:hover, 
#nav-left3:hover, .dropdown-item:hover {
   color: #198C7F;
}


#nav-right span, #nav-right2 span {
   border-bottom: 2px solid #198C7F;
   font-family: Gotham-Black;
   letter-spacing: 1px;
   font-size: 0.9rem;
   color: #198C7F;
   transition: all .3s;
}

#nav-right span:hover, #nav-right2 span:hover {
  color: #15648A ;
  border-bottom: 2px solid #15648A;
}

/*.center {
   display: block;
   margin-left: auto;
   margin-right: auto;
   width: 55%;
 } */

 .navbar-brand img {
   font-size: 24px;
   width: 70%;
   margin-left: 30%;
 }

 .d-flex {
  margin-right: 5%;
 }

.navbar-collapse ul{
   margin-left: auto;
   margin-right: auto;
}

@media only screen and (max-width: 1100px) 
and (min-width: 992px) {

   #nav-left, #nav-left2, 
   #nav-left3 {
      margin-right: .4rem;
   }

   .d-flex {
      margin-right: 1%;
     }
}

@media (max-width: 992px) {
 .navbar-brand {
   display: block !important;
   margin-left: auto !important;
   margin-right: auto !important;
 }

 .navbar-brand img {
   margin-left: 20% !important;
 }

 .d-flex {
   display: flex;
   flex-direction: column;
   text-align: center;
   margin-top: 3%;
   margin-bottom: 2%;
   margin-right: 0;
  }

  .navbar-collapse ul {
   margin-top: 5%;
   text-align: center;
  }

  #nav-left, #nav-left2, 
  #nav-left3 {
     margin-right: 0 !important;
  }


  #nav-left, #nav-left2, 
  #nav-left3, .dropdown-item {
   font-size: 1.5rem;
}

#nav-right span, #nav-right2 span {
   font-size: 1.2rem;
}

}




@media (max-width: 992px) {

   #banner1-message h1, #banner1-message2 h2 {
      margin-left: auto;
      margin-right: auto;
      text-align: center;
      text-shadow: 2px 1px 2px rgba(0,0,0,0.4);
   }

   .mission-content {
      padding: 0 2rem;
   }

   .mission-content img {
      width: 30% !important;
   }
 
}
 
.banner1{ 
   background-image: url("../img/prevencao-banner-topo-siaze-1920x675-sem-fundo.png"),
   url("../img/missao-bg.jpg");
   background-position: right , right top;
   background-size: 100% 100%,  100% cover;
   background-repeat: no-repeat;
   display: block;
   
}
 
#banner1-message h1 {
   
   font-family: Lulo-Clean;
   font-size: Clamp(2rem, 2rem + 4vw, 5rem);
   line-height: 6rem;
   letter-spacing: 2px;

   color: #FFFFFF;
   margin-top:12rem;
}

#banner1-message2 h2 {
   font-family: Gotham-Bold;
   color: #FFFFFF;
   font-size: 2.6rem;
   margin-top: 4rem;
   line-height: 3rem;
   letter-spacing: 1px;
   padding-bottom: 6rem;
}



.mission-content {
   text-align: center;
   margin-bottom: 4rem;
   margin-top: 8rem;
}


.mission-content h1 {
   font-family: Gotham-Bold;
   letter-spacing: 1px;
   font-size: 3.2rem;
   color: #15648A;
   margin-top: 3rem;
}

.mission-content p {
   font-family: Gotham-Book;
   font-weight: 400;
   letter-spacing: 1px;
   font-size: 1.8rem;
   color: #666867;
   margin-bottom: 6rem;
   
}





.footer {
   background: #15648A;
   padding-top: 6rem;
}

.footer .sideA {
   padding-right: 4rem;
}

.footer .sideA img {
   width: 60%;
   margin-bottom: 2rem;
}

.facebook, .instagram {
   margin-right: 1rem;
}

.footer h1 {
   font-family: Gotham-Bold;
   color: #169EC3;
   font-size: 2rem;

}

.footer a, .footer p, .end a {
   text-decoration: none;
   font-family: Gotham-Medium;
   color: #FFFFFF;
   font-weight: 400;
   font-size: 1rem;
   letter-spacing: 1px;
   line-height: 1.8rem;

   
}

.footer a:hover, .end a:hover {
   color: #17dbff;
}

.footer h2 {
   font-family: Gotham-Black;
   font-size: 1.3rem;
   color: #FFFFFF;
}

.redes-sociais {
   padding-top: 2rem;
}

.footer a span {
   font-family: Gotham-Black;
   border-bottom: 2px solid #FFFFFF;
   
}

.footer a span:hover {
   border-bottom: 2px solid #17dbff;
   color: #17dbff;
}

.area-aluno {
   margin-top: 1rem;
   margin-bottom: 1rem;
}

.end {
   background: #15648A;
   padding-top: 3rem;
}

.bottom {
   border-top: 1px solid #169EC3;
   margin-left: auto;
   margin-right: auto;
}

.bottom .line {
   margin-top: 1.8rem;
   margin-bottom: 1.8rem;
}


.bottom a:nth-child(2) {
   margin-left: 5%;
   margin-right: 5%;
}

ul {
   list-style-type: none;
}


@media (max-width: 576px) {
   .footer .sideA {
      text-align: center;
      margin-left: auto !important;
      margin-right: auto !important;
      display: block !important;
      padding: 0 !important;
      margin-bottom: 3rem;
   }

   .footer {
      padding-left: 1rem;
      padding-right: 1rem;
   }

   .footer a, .footer p {
      font-size: 1.2rem !important;
      line-height: 2rem !important;
      
   }
}


::-webkit-scrollbar {
	width: 15px;
}

::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment  {
	display: none;
}

::-webkit-scrollbar-track-piece  {
	background-color: #bdb6b6;
}

::-webkit-scrollbar-thumb:vertical {
	background-color:  #555858;
	-webkit-border-radius: 6px;
}

   
.whatsapp{
   position: fixed;
   bottom: 80px;
   right: 0;
   background: none;
   border: none;
   transition: all .3s;
 }

 .whatsapp:hover {
   scale: 1.1;
 }


 .modal-header h5 {
   font-family: Gotham-Black;
   font-weight: bold;
   letter-spacing: 1px;
   text-align: center;
   font-size: clamp(1.8rem, 1.4rem + 1vw, 2rem);
   color: #15648A;
   text-transform: uppercase;
   margin-left: auto;
}


.modal-body p {
   font-family: Gotham-Book;
   font-weight: 400;
   letter-spacing: 1px;
   text-align: center;
   font-size: clamp(1rem, .8rem + 1vw, 1.4rem);
   color: #666867;
   line-height: 2.4rem;
   padding: 0 1rem;
}

.modal-body a {
   text-decoration: none;
   color: #198C7F;
}

.btn-close {
   margin-right: 1% !important;
}
















